
/* **************************************** *
 *  width_area
 * **************************************** */
body {overflow-X:hidden}
* {word-break:keep-all;}

/*웹*/
@media (min-width: 1024px) {
.mobile_only {display:none}
.web_none {display:none}
.mobile_show{display:none}
}

/*패드*/
@media (min-width:641px) and (max-width:1023px) {
/* body {border:2px solid red} */
.mobile_only {display:none}
.web_only {display:none}
.mobile_show{display:none}
}

/*모바일*/
@media (max-width:640px) {
	.mobile_none {display:none}
	.web_pad_show {display:none}
/* 	body {border:2px solid blue} */
	.web_only {display:none}

#board-view-wrap .boardView_detail table {width:100% !important;  box-sizing:border-box;
}
ul.b_ul li { }
.sub07_07 ul.bus li span,
.sub07_07 ul.bus li,
ul.b_ul li span,
ul.b_ul li  {font-size:13px !important;}
.sub07_07 ul.bus,
ul.b_ul {width:100%; padding-left:10px;}
.footer .copy .address {width:100%; box-sizing:border-box;}

#board-view-wrap .boardView_detail table  td,
#board-view-wrap .boardView_detail table  th {max-width:100% !important; word-wrap: anywhere !important; word-break: break-word; }
#board-view-wrap .boardView_detail table  td,
#board-view-wrap .boardView_detail table  th ,
#board-view-wrap .boardView_detail table  p,
#board-view-wrap .boardView_detail table  span { font-size:13px !important;}
.footer .copy .address br,
.footer .copy .address span,
.footer .copy .address p,
.footer .copy .address a,
.footer .copy .address{font-size:10px !important; }

#board-view-wrap .boardView_detail{width:87% !important;  font-size:14px !important;
box-sizing:border-box;}
}

/* **************************************** *
 *  메뉴제외 상단반응형
 * **************************************** */
 	/*패드 + 모바일 */
	@media (max-width:1023px) {
.header .gnb_area .gnb_wrap {width:100%; box-sizing:border-box;}
}
	/*모바일 */
	@media (max-width:640px) {
	.header .gnb_area .gnb_wrap .top_call {background:none}
	.header .gnb_area .gnb_wrap .gnb li:nth-child(1) {display:none}
.header .gnb_area .gnb_wrap .gnb li {padding:0px 6px;}
.sub01_view .view_01 .subject_info {box-sizing:border-box; padding-left:0; padding-right:0;}
.sub01_view .view_01 .subject_info dd.subject_info_1 {width:100%;}
.sub01_view .view_01 .subject_info dd.subject_info_1 dt {width:100px !important;box-sizing:border-box; }
.sub01_view .view_01 .subject_info dd.subject_info_1 dd {width:calc(100% - 110px) !important;box-sizing:border-box; }
}



/* **************************************** *
 *  모바일 메뉴
 * **************************************** */


/*웹*/
@media (min-width: 1024px) {
.menuToggle, #moGnb {display:none}
#header {display:none;}

}


 	/*패드 + 모바일 */
	@media (max-width:1023px) {
	.lnb_wrap {display:none;}
		#pcGnb {display:none;}

}

#header {width:100%; position:absolute; top:0; left:0; z-index:999;}

#header #moGnb h1 {background:#eee; width:100%; box-sizing:border-box; padding:20px;}
.menuToggle { position:absolute; top:45px; right:10px; cursor:pointer; }

.membermenu{z-index:55555;font-size:0.9em;  color:rgba(250,250,250,0.3);  position:absolute; top:0px; right:0px; height:90px; width:150px; line-height:90px; border-left:1px solid rgba(255,255,255,0.2); }
.membermenu span{padding-right:15px;}

#moGnb {display:none; position:fixed; top:0px; left:0; width:100%; 
background:#fff;
height:100vh; overflow-y:scroll; padding-bottom:100px; -ms-overflow-style:none;}



#moGnb > ul > li > a {display:block; width:100%;font-size:17px;   font-weight:700;
color:#000; line-height:50px; border-bottom:1px solid rgba(0,0,0,0.1); box-sizing:border-box; padding:0 20px; box-sizing:border-box; position:relative;}

#moGnb > ul > li > a:after {content:''; display:block; width:11px; height:1px; background:rgba(0,0,0,0.2); 
position:absolute; right:10px; top:50%; margin-top:-1px;}
#moGnb > ul > li > a:before {content:''; display:block; width:1px; height:11px; background:rgba(0,0,0,0.3); 
position:absolute; right:15px; top:50%; margin-top:-6px; transition:all 0.5s;}
#moGnb > ul > li > ul {display:none;  padding:10px 0px; background:#2d2b7b; color:#fff;} 
#moGnb > ul > li > ul > li  {display:inline-block; vertical-align:top; overflow:hidden;padding-right:12px;}
#moGnb > ul > li > ul > li > a {display:block; width:100%; font-size:14px; color:#fff; line-height:31px;
 box-sizing:border-box;
position:relative;box-sizing:border-box;}
#moGnb > ul > li > ul > li > a:before {content:''; background:rgba(0,0,0,0.3);  position:absolute;
border-radius:50%; width:3px; height:3px;  top:12px; left:30px; }
#moGnb > ul > li > a.active:before {transform:rotate(90deg); background:rgba(255,255,255,0.7)}
#moGnb > ul > li > a.active {background:#2d2b7b; color:#fff;}

#header.mo_on {position:fixed; top:0; left:0;background:#ddd; border-bottom:1px solid rgba(0,0,0,0.1)}
#header.mo_on #logo { }
#header.mo_on .menuToggle span {background:#222;}

#header.mo_on #moGnb {display:block;}


	/*웹*/
	@media (min-width: 1024px) {

	}




	/*모바일 + 패드*/
	@media  (max-width:1024px) {


.menuToggle img {height:20px;}
.mo_on .menuToggle img{ display:none; }
.mo_on .menuToggle:before {content:'X'; COLOR:#000; font-size:24px; line-height:30px;
transform:scale(1.2, 1); font-weight:400; z-index:9999;
position:absolute; top:-20px; right:20px;}
#moGnb > ul > li > ul {padding-left:6%; padding-right:6%;}
}





/* **************************************** *
 *  푸터
 * **************************************** */

/*웹*/
@media (min-width: 1024px) {
.web_none {display:none}
}

 	/*모바일 + 패드*/
	@media  (max-width:1024px) {
	.nbs-flexisel-container,
	#main_bottomBener .inner,
	.footer .banner_area {width:100%;}
	.footer .copy_wrap {overflow:hidden; height:auto;}
.footer .copy_wrap .copy {box-sizing:border-box; width:100%;}
.footer .copy .address {word-break:break-all;}
.footer  .bot_img img {width:33px; margin-left:7px !important;}
.footer .copy .logo_bot img {width:160px;}
.web_none {display:inline-block;}
.web_show {display:none}
.nbs-flexisel-item{width:113px !important; margin-top:10px;}
.nbs-flexisel-item img {width:100px}
.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {background-color:#fff;}
}


	/*패드*/
	@media (min-width:641px) and (max-width:1023px) {
.footer .copy .address{width:calc(100% - 310px); overflow:hidden;}
}

	/*모바일 */
	@media (max-width:640px) {
.footer  .copy_wrap{position:relative; padding-bottom:20px;}
.footer  .bot_img {position:absolute; top:10px; right:0;}
.sub07_04 .subject_list ul li img.subject_img {margin-left:0;}
.footer .copy  {box-sizing:border-box; padding:0px 20px;}
.footer .copy .logo_bot {display:none;}
.footer .copy .address {font-size:12px; line-height:16px;}
.sub01_view .view { box-sizing:border-box;}
	}


/* **************************************** *
 *  서브탑
 * **************************************** */

	/*모바일 + 패드*/
	@media  (max-width:1024px) {
	.sub_title h3 ,
	.sub_title , .sub_title_wrap { overflow:hidden; height:auto; box-sizing:border-box;}
	.title_arrow, .sub_title {width:100%; }
	.title_arrow {top:50%; transform:translateY(-50%)}
		.sub_title h3 { background-size:cover;}
}

	/*패드*/
	@media (min-width:641px) and (max-width:1023px) {
		.sub_title h3 { padding:30px 0px; height:100px;}
		.sub_title h3, .sub_title h3 span  {font-size:20px; line-height:24px;}
		.title_arrow a img {padding:0px 10px; height:30px; }
	}
	/*모바일 */
	@media (max-width:640px) {
		.sub_title h3 { padding:15px 0px;  height:80px;} 
		.sub_title h3, .sub_title h3 span  {font-size:17px; line-height:22px;}

		.title_arrow a img {padding:0px 10px; height:20px; }

	}
/* **************************************** *
 * 퀵메뉴
 * **************************************** */

	/*모바일 + 패드*/
	@media  (max-width:1024px) {

	.quick_menu{display:none}
/* 		.quick_menu,	.quick_menu p  {width:auto !iomportant; max-width:80px !important;}
			.quick_menu {position:fixed !important; top:200px !important;  left:auto !important;right:-10px; z-index:999;}
			.quick_menu .quick01,
			.quick_menu .quick03,
			.quick_menu .quick04,
			.quick_menu .quick05,
			.quick_menu .quick06{display:none} */

	}

	/*패드*/
	@media (min-width:641px) and (max-width:1023px) {

	.quick_menu p img {width:60px;}

	}
	/*모바일 */
	@media (max-width:640px) {
	.quick_menu p img {width:50px;}

	}

	/* **************************************** *
 * 서브 감싸는 랩
 * **************************************** */


 
	/*웹*/
	@media  (MIN-width:1024px) {
.desc-img img{max-width:650px;}
	}

	/*모바일 + 패드*/
	@media  (max-width:1024px) {
	.content {width:100%; box-sizing:border-box; overflow:hidden; padding-left:20px; padding-right:20px;}
	.desc-img img{width:100%;}
	.pc {display:none}
	}

	/*패드*/
	@media (min-width:641px) and (max-width:1023px) {
/* 	.content {padding-right:30px;} */
	}
	/*모바일 */
	@media (max-width:640px) {
/* 	.content {padding-right:40px;} */

	}


	/* **************************************** *
 * h3,h4등 공통스타일
 * **************************************** */
	h4 {text-align:left;}
 
	/*모바일 + 패드*/
	@media  (max-width:1024px) {
	.content {width:100%; box-sizing:border-box; overflow:hidden;}
	.maximg01 {max-width:100%}
	}

	/*패드*/
	@media (min-width:641px) and (max-width:1023px) {

	}
	/*모바일 */
	@media (max-width:640px) {

			h4 {
			  background-position:center left;
			  background-size:auto 10px;
			  font-size: 16px;
			  height: auto; overflow:hidden;
			  line-height: 32px;
			  padding-left: 18px;
			  padding-bottom: 5px;
			  margin-bottom: 15px;
			}

	}



/* **************************************** *
 *  연혁
 * **************************************** */

	/*모바일 + 패드*/
	@media  (max-width:1024px) {
		.sub07_02 dl {  width:100%; box-sizing:border-box;}
		.sub07_02 dl dt ,
		.sub07_02 dl dd {overflow:hidden; }
}

	/*패드*/
	@media (min-width:641px) and (max-width:1023px) {
	.sub07_02 {background-size:700px auto  !important}
		.sub07_02 dl { padding-bottom: 10px; padding-left:0;}
		.sub07_02 h3 {  padding-bottom: 10px; font-size: 25px;padding-top: 15px;}
		.sub07_02 dl dt { width: 70px; }
		.sub07_02 dl dt, .sub07_02 dl dd {font-size:15px; line-height:20px;}
		.sub07_02 dl dd { width:calc(100% - 90px)}
	}
	/*모바일 */
	@media (max-width:640px) {
	.sub07_02 {background:none}
		.sub07_02 dl { padding-bottom: 10px; padding-left:0;}
		.sub07_02 h3 {  padding-bottom: 10px; font-size: 25px;padding-top: 15px;}
		.sub07_02 dl dt { border:none;width:100% }
		.sub07_02 dl dt, .sub07_02 dl dd {font-size:14px; line-height:20px;}
		.sub07_02 dl dd { width:100%}

	}

/* **************************************** *
 *  교직원소개
 * **************************************** */

	/*모바일 + 패드*/
	@media  (max-width:1024px) {
.sub07_04 .subject_list ul li {box-sizing:border-box;}
}

	/*패드*/
	@media (min-width:641px) and (max-width:1023px) {
	.sub07_04 .subject_list ul li img.subject_img {width:130px; height:auto;}
	.sub07_04 .subject_list ul li dl.subject_info {float:right; width:calc(100% - 210px )}
	.sub07_04 .subject_list ul li dl.subject_info dd {font-size:15px;}


	}
	/*모바일 */
	@media (max-width:640px) {
	.sub07_04 .subject_list ul li img.subject_img {width:90px; height:auto; }
.sub07_04 .subject_list ul li {padding-left:0px; padding-right:0;}

	.sub07_04 .subject_list ul li dl.subject_info {}
	.sub07_04 .subject_list ul li dl.subject_info dd {font-size:14px;}
	}

/* **************************************** *
 *  과정 모집 리스트, 뷰어
 * **************************************** */
.board_youtube{width:100% !important;height:400px !important}
.innerview_img table{width:100% !important; max-width:100% !important;}




	@media  (min-width:1024px) {
/* 	.innerview_img  {text-align:center !important}
	.innerview_img  img{max-width:630px; !important} */

	}


 	/*모바일 + 패드*/
	@media  (max-width:1024px) {
	.content img {max-width:100%;} 
		.sub01_01 .subject_list ul li dl.subject_info {box-sizing:border-box;}
		.sub01_01 .subject_list ul li dl.subject_info dd.app_btn {position:relative; top:auto; right:auto; left:auto; width:auto;}
		.sub01_01 .subject_list ul li dl.subject_info dt {padding-right:0;}
		.sub01_01 .subject_list ul li dl.subject_info dd a {display:inline-block !important; vertical-align:middle;}

.sub01_01 .subject_top {background-size:100% 100%; height:auto;}
.sub01_01 .subject_top .search {float:left;}
		}

	/*패드*/
	@media (min-width:641px) and (max-width:1023px) {
.innerview_img  img {width:100%;}
				.sub01_01 .subject_list ul li dl.subject_info{width:calc(100% - 240px); }
.view_03.view img {width:100%}

				.sub01_01 .subject_list ul li dl.subject_info dd a {margin-top:10px;}
				.sub01_01 .subject_list ul li dl.subject_info dt a {font-size:16px; line-height:22px;}
				.sub01_01 .subject_list ul li dl.subject_info dd {font-size:15px; line-height:20px;}

		    .sub01_view .view_01 .subject_info  {width:calc(100% - 440px); }
.sub01_01 .subject_top .search {padding-left:20px; padding-bottom:20px;}

	}
	/*모바일 */
	@media (max-width:640px) {
.innerview_img  img {width:100%;}
.sub01_view .view_01 .subject_img{width:90%; height:auto; margin-lefT:auto;  overflow:hidden; float:none;
margin-right:auto; display:block;   background:none;}
.sub01_view .view_01 .subject_img img {border-radius:5px; overflow:hidden; }
.sub01_01 .subject_list ul li img.subject_img {width:90%; height:auto; margin-lefT:auto;  overflow:hidden; float:none;
margin-right:auto; display:block; border-radius:5px; border:1px solid #ddd; padding:3px; background:none;}

				.sub01_01 .subject_list ul li dl.subject_info {position:relative; padding-top:10px;  width:100%}
		.sub01_01 .subject_list ul li dl.subject_info dd.app_btn {position:absolute; top:0; left:0; text-align:center; width:100%}
				.sub01_01 .subject_list ul li dl.subject_info dd a {margin-top:10px;}
				.sub01_01 .subject_list ul li dl.subject_info dt a {font-size:16px; line-height:22px;}
								.sub01_01 .subject_list ul li dl.subject_info dt  {padding-bottom:5px; margin:0;}
				.sub01_01 .subject_list ul li dl.subject_info dd {font-size:14px; line-height:18px;}

.sub01_view .view_01 .subject_info {width:100%; padding-top:20px;}



.sub01_01 .subject_top .search {padding-left:20px; padding-bottom:20px;}
.sub01_01 .subject_top .search select[name='cate1'] {width:100%;margin-bottom:3px;}
.sub01_01 .subject_top .search select[name='cate2'] {width:calc(100% - 70px)}

	}



/* **************************************** *
 *  게시판
 * **************************************** */
#board-view-wrap {box-sizing:border-box; overflow:hidden;}
.boardHead .search_txt {}
.pageNum a {padding:0px 10px;}

.roll_inner {overflow-y:scroll; border:3px solid #111; border:2px solid #ddd; 
width:100%; box-sizing:border-box; background:#efefef;  padding:20px; height:200px;}

.roll_inner div{font-size:16px; line-height:23px;}
.privacy_ok_area  {text-align:right; padding:10px 0px;}
#board-view-wrap td  img {vertical-align:middle; max-width:700px; }

.faq_cont .A_cont {background:url('/images/board/faq_a.jpg') no-repeat;margin-left:0px !important; box-sizing:border-box;}
.faq_cont .A_cont {float:right; width:90%;  padding-left:30px !important;  background-position:0px 15px;}


 	/*모바일 + 패드*/
	@media  (max-width:1024px) {
		.sub01_01 .subject_list ul li dl.subject_info {box-sizing:border-box;}
		.sub01_01 .subject_list ul li dl.subject_info dd.app_btn {position:relative; top:auto; right:auto; left:auto; width:auto;}
		.sub01_01 .subject_list ul li dl.subject_info dd.app_btn img {max-width:28%}


		.sub01_01 .subject_list ul li dl.subject_info dt {padding-right:0;}
		.sub01_01 .subject_list ul li dl.subject_info dd a {display:inline-block !important; vertical-align:middle;}

			.sub01_01 .subject_top {background-size:100% 100%; height:auto;}
			.sub01_01 .subject_top .search {float:left;}
			.pageNum  {padding-bottom:10px;}
			.pageNum a {padding:0px 4px;}
			.boardReg input,
			.boardReg select,
			.boardReg textarea {max-width:100%;}

		}

	/*패드*/
	@media (min-width:641px) and (max-width:1023px) {


	}
	/*모바일 */
	@media (max-width:640px) {

.sortarea {padding:0 !important;}
.roll_inner { padding:10px; height:120px;}

.roll_inner div{font-size:13px; line-height:25px;}
.privacy_ok_area  {font-size:13px; line-height:22px;}
.boardList .faq_cont .A_cont { box-sizing:border-box;}

td.faq_cont {display:block; width:100%; }
.faq_cont .A_cont {width:100%;  padding-left:30px !important;  background-position:0px 15px;}
		.sub01_01 .subject_list ul li dl.subject_info dd.app_btn img {max-width:100%}
	}


/* **************************************** *
 *  구인의뢰
 * **************************************** */
.

 	/*모바일 + 패드*/
	@media  (max-width:1024px) {

		}

	/*패드*/
	@media (min-width:641px) and (max-width:1023px) {


	}
	/*모바일 */
	@media (max-width:640px) {

	}


/* **************************************** *
 *  구인의뢰
 * **************************************** */


 	/*모바일 + 패드*/
	@media  (max-width:1024px) {
.findjob_area table  tr,
.findjob_area table  td,
.findjob_area table  th{display:block; box-sizing:border-box; overflow:hidden; vertical-align:middle;}
.findjob_area table  tr {width:100%; overflow:hidden; position:relative;}
.findjob_area table  td,
.findjob_area table  th{ display:inline-block;  vertical-align:middle;  padding:0px 10px;  height:auto;}
.findjob_area table input,
.findjob_area table  select,
.findjob_area table  textarea {margin-bottom:5px; max-width:100%; max-height:100%;}
.findjob_area table input[type="text"],
.findjob_area table  select{min-width:35%; }
.findjob_area table  tr:before {content:''; height:100%; position:Absolute;  z-index:-1; top:0; left:0; background:#ecebf6; width:100%;}
		}

	/*패드*/
	@media (min-width:641px) and (max-width:1023px) {
	.findjob_area table  tr:before,
	.findjob_area table  tr th{width:25%;}
	.findjob_area table  tr td{width:74%;}
	.findjob_area table  td,
	.findjob_area table  th{padding:9px 10px; height:45px;}
	.findjob_area table .height_line_3{height:110px;}

	}
	/*모바일 */
	@media (max-width:640px) {

	.findjob_area table  tr:before,
	.findjob_area table  tr th{width:25%;}
	.findjob_area table  tr td{width:73%;}
	.findjob_area table  td,
	.findjob_area table  th{padding:9px 10px; height:45px; font-size:14px;}
	.findjob_area table .height_line_3{height:110px;}
	.findjob_area table .height_line_2{height:70px;}
.findjob_area table #du_address2{width:calc(100% - 58px) !important; min-width:10px;}
.findjob_area table #turn {margin-top:15px;}


	}

/* **************************************** *
 *  영상자료
 * **************************************** */
.movie_list_gallery_wrap {overflow:hidden; text-align:Center;}
.movie_list_gallery_wrap .list {overflow:hidden; box-sizing:border-box;display:inline-block; vertical-align:top;}

.movie_list_gallery_wrap .list { margin-bottom:10px;}
.movie_list_gallery_wrap .list {line-height:30px;}
.boardView_detail iframe {width:100%;}

 	/*웹*/
	@media  (min-width:1024px) {
	.movie_list_gallery_wrap { text-align:left;}
			.movie_list_gallery_wrap .list {width:30%; }
			.movie_list_gallery_wrap .list:nth-child(2),
			.movie_list_gallery_wrap .list:nth-child(5),
			.movie_list_gallery_wrap .list:nth-child(8){ margin-left:2%; margin-right:2%}
		}


 	/*모바일 + 패드*/
	@media  (max-width:1023px) {

		}

	/*패드*/
	@media (min-width:641px) and (max-width:1023px) {
.movie_list_gallery_wrap .list {width:46%; }
.movie_list_gallery_wrap .list:nth-child(2n){ margin-left:2%;}

	}
	/*모바일 */
	@media (max-width:640px) {
.movie_list_gallery_wrap .list {width:46%; overflow:hidden; white-space: nowrap; text-overflow: ellipsis; }
.movie_list_gallery_wrap .list:nth-child(2n){ margin-left:2%;}

	}


/* **************************************** *
 *  영남갤러리
 * **************************************** */
.gallerynew02 {text-align:center;}

.gallerynew02 .img {position:relative; margin-bottom:10px;border:1px solid #ddd; overflow:hidden;}
.gallerynew02 .img img {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); max-width:700%; min-width:100%;
min-height:100%;}
 .gallerynew02  a  {width:100%; display:block; overflow:hidden; white-space: nowrap; text-overflow: ellipsis; }
.gallerynew02 .list {margin-bottom:20px;}
	
	/*웹*/
	@media  (min-width:1024px) {
	.gallerynew02 .img {height:230px;}

	}
 	/*모바일 + 패드*/
	@media  (max-width:1024px) {
		.sortarea  {text-align:center;}
		.sortarea .cate_box  {margin:0px 3px;}
			.gallerynew02  {margin-top:30px;}
		}

	/*패드*/
	@media (min-width:641px) and (max-width:1023px) {

	.gallerynew02 .img {height:180px;}
	}
	/*모바일 */
	@media (max-width:640px) {
.sortarea .cate_box  { font-size:14px; width:auto; padding:0px 10px;}
	.gallerynew02 .img {height:100px;}
	}



/* **************************************** *
 *  사이트맵
 * **************************************** */
.content.sitemap .lnb_sub {display:block !important;}
	.sitemap dl {box-sizing:border-box; border:2px solid #ddd; width:100% !important; margin-bottom:20px;}
	.sitemap li {display:inline-block; width:auto;}
	/*웹*/
	@media  (min-width:1024px) {
	.sitemap dl { padding:20px 20px; }
	.sitemap li {margin-right:20px; }
	}
 	/*모바일 + 패드*/
	@media  (max-width:1024px) {

		}

	/*패드*/
	@media (min-width:641px) and (max-width:1023px) {
	.sitemap dl { padding:20px 20px; }
	.sitemap li {margin-right:20px; }
	}
	/*모바일 */
	@media (max-width:640px) {
	.sitemap dl { padding:15px 15px; margin-bottom:0px; }
	.sitemap li {margin-right:10px; }
	}





/* **************************************** *
 *  메인
 * **************************************** */

	.main_img .contents_img {width:100%;}


	/*웹*/
	@media  (min-width:1024px) {


	}
 	/*모바일 + 패드*/
	@media  (max-width:1024px) {

.main_img .contents_img {background-size:cover !important ;}



		}

	/*패드*/
	@media (min-width:641px) and (max-width:1023px) {
.slide_control .paging {top:250px;}
		.slide_wrap ,
		.main_img #slide1,
		.main_img #slide2,
		.main_img #slide3,
		.main_img #slide4,
		.main_img #slide5 ,
		.main_img  .contents_img{height: 280px !important; box-sizing:border-box;}
	}
	/*모바일 */
	@media (max-width:640px) {

	}









/* **************************************** *
 *  학교시설
 * **************************************** */
.sub07_06 ul#tab_02 {width:100%; max-width:997px;}
	
	/*웹*/
	@media  (min-width:1024px) {


	}
 	/*모바일 + 패드*/
	@media  (max-width:1024px) {
	.sub07_06 ul#tab_02 {background:none; text-align:center; height:auto;}
	.sub07_06 ul#tab_02   li, .sub07_06 ul#tab_02   li a{display:inline-block; float:none; box-sizing:border-box; }
	.sub07_06 ul#tab_02   li {height:60px; margin-bottom:2px;}

	.sub07_06 ul#tab_02   li a{background:#eee}

		}

	/*패드*/
	@media (min-width:641px) and (max-width:1023px) {

.sub07_06 ul#tab_02 li{width:70px !important;}

	}
	/*모바일 */
	@media (max-width:640px) {
.sub07_06 ul#tab_02 li{width:70px !important;height:50px;}
.sub07_06 ul#tab_02 li a {font-size:13px; height: 30px;line-height: 30px;}

	}




/* **************************************** *
 *  메인  비쥬얼
 * **************************************** */

	
	/*웹*/
	@media  (min-width:1024px) {


	}
 	/*모바일 + 패드*/
	@media  (max-width:1024px) {
	.main_img {height:auto !important;}

			.slide_control {width:100%; margin-left:0;  padding:0;top:0; left:0; position:relative; padding:0px; height:100%;}
			.slide_navi .prev,
			.slide_navi .next {margin:0; background-position:center center;}
	.main_img  .paging {width:100%; text-align:center;}
	.main_img  .paging  p {display:inline-block;}

	.slide_navi{width:100%; top:50%; transform:translateY(-50%)}
		.slide_control .paging {top:auto !important; bottom:20px; left:50%;  overflow:hidden;  margin:0; transform:translatex(-50%);}
					.main_img .slide .contents_img { background-position:center top !important;}
				 .main_img .slide {overflow:hidden;}
				 .main_img .slide .contents_img {height: 100% !important;}
				 .slide_wrap,  .main_img,  .main_img .slide  {box-sizing:border-box !important; padding:0;}
		}

	/*패드*/
	@media (min-width:641px) and (max-width:1023px) {
			.main_img .slide { height:230px !important; }
			.slide_wrap{ height:240px !important;}
				.slide_navi .prev,
				.slide_navi .next {background-size:auto 30px;}
			.main_img .slide .contents_img {background-size:  200%   auto !important; }
	}
	/*모바일 */
	@media (max-width:640px) {
			.main_img .slide { height:160px !important; }
			.slide_wrap{ height:170px !important;}
				.slide_navi .prev,
				.slide_navi .next {background-size:auto 20px;background-color:rgba(255,255,255,0.7)}
			.main_img .slide .contents_img {background-size:  215%   auto !important;  }
.slide_navi {display:none}
.slide_control .paging p a{ vertical-align:middle;  display:inline-block;background-size: auto 70% !important; background-size:center center !important;
width:9px; height:9px; margin:0px 2px;}
.slide_control .paging p a.on{width:13px; height:13px;}
.slide_control .paging p {vertical-align:middle;}
	}



/* **************************************** *
 *  메인
 * **************************************** */
	.list_wrap .list_info  {box-sizing:border-box; width:100%;height:100%;}
	.list_wrap .list_info dl dd.app_btn {left:0px !important; padding-left:0px !important; width:100%; box-sizing:border-box; text-align:center;}
	.list_wrap .list_info dl dd.app_btn img {min-height:auto !important ; min-width:auto !important; width:49% !important;}
.bxslider3 img {width:100%;}


	/*웹*/
	@media  (min-width:1024px) {

.list_wrap .list_info dl dt {line-height:22px !important; padding-bottom:6px;}
.list_wrap .list_info dl dd.desc br{ /* display:none */ }	/* 메인 과정 목록에서 br이 안먹히는 현상이 있어서 주석처리함. */

.bxslider3 img {min-height:170px;}
	}


 	/*모바일 + 패드*/
	@media  (max-width:1024px) {
	.board dl{  box-sizing:border-box; }
	.bottom_area {width:100%;}
#slide_wrap2 .slide_control {display:none}
.subject_list_01 .list_wrap, .subject_list_02 .list_wrap {position:relative;}
.subject_list_01 .list_wrap img, .subject_list_02 .list_wrap img {position:absolute; top:50%; left:50%;
transform:translate(-50%,-50%); width:auto; height:auto; max-width:100%; max-height:100%;

min-height:100%; min-width:100%;}
.list_wrap .list_info,
.bottom_area .board {width:100%; }
	.bottom_area {box-sizing:border-box;}
.board dl dd span {display:none}
.board dl dd a {width:100%; box-sizing:border-box;}


		}

.mh-auto {min-height:auto !important;}
.cursor{cursor:pointer;}

	/*패드*/
	@media (min-width:641px) and (max-width:1023px) {

			.area_left {width:calc(100% - 250px); }
			.subject_list_01 .list_wrap, .subject_list_02 .list_wrap {height:200px; width:calc(50% - 16px) !important; }
			.list_wrap .list_info {top:145px;}
			.board dl{width:calc(33% - 14px);  padding:13px;}

.list_wrap .list_info dl dd img {max-width:100px;}
.list_wrap .list_info dl dt {line-height:22px !important; padding-bottom:6px;}
.list_wrap .list_info dl dd.desc strong,
.list_wrap .list_info dl dd.desc br{display:none}



	}
	/*모바일 */
	@media (max-width:640px) {
.list_wrap .list_info dl dd img {max-width:100px;}
			.bottom_area {padding-left:10px; padding-right:10px;}

			.subject_list_01 .list_wrap, .subject_list_02 .list_wrap {/* display:none;  */height:191px; width:100% !important; }
			.subject_list_01 .list_wrap:nth-child(1),
			.subject_list_01 .list_wrap:nth-child(2),
			.subject_list_01 .list_wrap:nth-child(3),
			.subject_list_02 .list_wrap:nth-child(1),
			.subject_list_02 .list_wrap:nth-child(2){display:block;}
		.list_wrap .list_info dl dt, .list_wrap .list_info_2 dl dt {font-size:13px; line-height:20px !important; padding-bottom:10px;}
			.list_wrap .list_info {top:80px; padding:2px; text-align:center;}

			.center_right {height:auto !important;  }


			.center_right,
			.area_left {width:100%;
  box-sizing:border-box; }

			.area_left.mobile_area {width:100% !important;  height:auto;}
			.area_left.mobile_area .subject_list_01 .list_wrap,
			.area_left.mobile_area .subject_list_02 .list_wrap {display:block !important;
			width:calc(50% - 13px) !important; margin-left:0; margin-right:10px !important; }
			.area_left.mobile_area  .subject_list_01 .list_wrap:nth-child(1),
			.area_left.mobile_area  .subject_list_01 .list_wrap:nth-child(2),
			.area_left.mobile_area  .subject_list_01 .list_wrap:nth-child(3),
			.area_left.mobile_area  .subject_list_02 .list_wrap:nth-child(1),
			.area_left.mobile_area  .subject_list_02 .list_wrap:nth-child(2){display:none !important;}

			.board {box-sizing:border-box; padding-right:10px;}
			.board dl{width:100%;  padding:13px; box-sizing:border-box; margin-bottom:10px; }
/* 				.board dl dd ul li {display:none}
				.board dl dd ul li:nth-child(1),
				.board dl dd ul li:nth-child(2),
				.board dl dd ul li:nth-child(3){display:block} */

				.board dl dd ul li:nth-child(7),
				.board dl dd ul li:nth-child(6) {display:none}



.board dl dt {font-size:16px;}
.center_right {}
/* 		.center_right {width:190px; } */
		.center_right ul.mark {display: flex; flex-direction: row;  justify-content: space-between;}
		.center_right ul.mark li {  align-self: center;}
		.center_right ul.mark li  img {max-width:100%; vertical-align:middle;}


		.center_right ul.mark li:nth-child(1)  img {width:115px} 
		.main_new_cons dl dt,
		.main_new_cons dl dd {width:100% !important;}
		.main_new_cons dl dd input[name='tel1'],
		.main_new_cons dl dd input[name='tel2'],
		.main_new_cons dl dd input[name='tel3'] {width:calc(33% - 9px) !important}

		#slide_wrap2 , 	#slide_wrap2 .bx-wrapper,
			#slide_wrap2 .bxslider3 li img {width:100% !important; }

			#slide_wrap2 .bx-wrapper {max-width:100% !important;}
						#slide_wrap2 .bxslider3 li  {margin:0; overflow:hidden; width:100% !important;}
								#slide_wrap2, 	#slide_wrap2 .bxslider3 li  {border-radius:20px; overflow:hidden;}
.slide_wrap2 .bx-wrapper, .slide_wrap2 .bxslider li img {height:auto !important;}
.facilities{height:auto !important;}
.subject_list_01, .subject_list_02 {overflow:hidden; display:block; width:100%;}
.subject_list_01 .list_wrap, .subject_list_02 .list_wrap {width:calc(50% - 7px) !important; float:left; margin:0px 0px 10px 0px !important;}
.subject_list_01 .list_wrap:nth-child(2n),
.subject_list_02 .list_wrap:nth-child(2n) {float:right !important;}


	}






/* **************************************** *
 *  지도
 * **************************************** */
#map {width:100%; margin-bottom:15px; border:1px solid #ddd}
	
	/*웹*/
	@media  (min-width:1024px) {
#map {height:500px;}

	}
 	/*모바일 + 패드*/
	@media  (max-width:1024px) {

		}

	/*패드*/
	@media (min-width:641px) and (max-width:1023px) {
#map {height:400px;}
	}
	/*모바일 */
	@media (max-width:640px) {
#map {height:300px;}
	}


/* **************************************** *
 *  교육이미지
 * **************************************** */

.new_educon img {width:100%;}
			.licence_new {overflow:hidden;}

			.licence_new dt,
		.licence_new dd{display:inline-block; vertical-align:top; box-sizing:border-box; overflow:hidden;}
			.licence_new dt {border-style:solid; text-align:center; border-width:4px; border-color:#557fbf; font-weight:700;}

h3.newst01 {position:relative; font-weight:700; color:#000;}
h3.newst01:before {content:'>'; position:absolute; left:0; border-radius:50%;  text-align:Center; color:#fff; background:#557fbf;}


.numberlist01  {overflow:hidden; box-sizing:border-box; overflow:hidden;}
	.numberlist01   dt, .numberlist01  dd{display:inline-block; vertical-align:top;}
	.numberlist01  dt{border:2px solid#557fbf; color:#557fbf; text-align:center; font-weight:700;}


		.joblist,
	.edu_wrap {overflow:hidden; box-sizing:border-box;}
	.edu_wrap.colorbg01{background:#eee;}

	.edu_wrap .joblist  {
  display: flex; flex-direction : row ;
        flex-wrap: wrap;  align-items:strech;
		}

	.edu_wrap .joblist dl{ box-sizing:border-box; border:2px solid #557fbf;}
	.edu_wrap .joblist  dt{font-weight:700; border-bottom:1px solid #ddd; color:#557fbf;}

	.edu_wrap  .img_list li {position:relative; overflow:hidden;}
	.edu_wrap  .img_list li img {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);
	min-width:100%; min-height:100%; max-width:220%; max-height:220%; width:auto !important;}




	.edu_wrap .after_talk {box-sizing:border-box; background:#eff5f9;}
	.edu_wrap .after_talk  dt {text-align:center; font-weight:700; border-bottom:1px solid rgba(0,0,0,0.2); color:#4576d2;}
	.edu_wrap .after_talk dd {padding-top:20px;}

	.edu_wrap .joblist dd  div {overflow:hidden; border-bottom:1px dotted #ccc; box-sizing:border-box; position:relative;}
	.edu_wrap .joblist dd  div:last-child {border-bottom:none;}
	.edu_wrap .joblist dd  div h5 {font-weight:600; top:20px; left:0px; position:absolute; background:#9eb7c8; color:#fff;}






	/*웹*/
	@media  (min-width:1024px) {
	.edu_wrap {padding:40px 0px;}
	.edu_wrap2 {padding:20px 0px;}
			.licence_new dt {border-radius:5px;}
			.licence_new dt {font-size:30px; line-height:40px;  padding:20px 0px;color:#557fbf; letter-spacing:-2px; width:240px;}
			.licence_new dd {font-size:20px;  line-height:30px; padding-top:20px; padding-left:50px; width:calc(100% - 300px)}

			h3.newst01 {font-size:30px; letter-spacing:-1px; line-height:50px;padding:20px 0px; padding-left:40px;}
			h3.newst01:before { top:30px; height:30px; width:30px; font-size:15px; line-height:30px;}
				.edu_wrap .joblist dl{ padding:30px 30px; border-radius:10px;}
				.edu_wrap .joblist dl {width:calc(50% - 20px);  margin:0px 20px 20px 0px; }
				.edu_wrap .joblist  dt{font-size:20px; line-height:30px; padding-bottom:10px;}
				.edu_wrap .joblist  dd {font-size:17px; line-height:22px; padding:5px 0px;}
.numberlist01  {padding-bottom:20px;}
	.numberlist01  dt{width:40px; height:40px; line-height:40px;}
	.numberlist01  dd{width:calc(100% - 110px) ; padding-left:30px; font-size:16px; line-height:26px;}
	.edu_wrap  .img_list li {border-radius:50px; margin-bottom:10px; float:left; width:49%;height:300px; }
	.edu_wrap  .img_list li:nth-child(2n) {margin-left:2%;}
	.edu_wrap .after_talk {margin-top:20px; margin-bottom:20px; padding:50px 50px; border-radius:20px;}
	.edu_wrap .after_talk dt {font-size:24px;line-height:40px; padding-bottom:10px;}
	.edu_wrap .after_talk dd {font-size:16px; line-height:26px;}
	.edu_wrap .joblist dd  div {padding:70px 0px 20px 0px;}
	.edu_wrap .joblist dd  div h5 {border-radius:20px; font-size:18px; display:inline-block;
	line-height:37px; border-radius:30px; padding:0px 20px;}

	}
 	/*모바일 + 패드*/
	@media  (max-width:1024px) {

		}

	/*패드*/
	@media (min-width:641px) and (max-width:1023px) {

	.edu_wrap {padding:25px 0px;}
	.edu_wrap2 {padding:15px 0px;}
			.licence_new dt {border-radius:5px;}
			.licence_new dt {font-size:22px; line-height:33px;  padding:15px 0px;color:#557fbf; letter-spacing:-2px; width:200px;}
			.licence_new dd {font-size:17px;  line-height:30px; padding-top:10px; padding-left:20px; width:calc(100% - 250px)}

			.numberlist01  {padding-bottom:20px;}
				.numberlist01  dt{width:30px; height:30px; line-height:30px;}
				.numberlist01  dd{width:calc(100% - 110px) ; padding-left:20px; font-size:15px; line-height:23px;}


			h3.newst01 {font-size:25px; letter-spacing:-1px; line-height:40px;padding:20px 0px; padding-left:30px;}
			h3.newst01:before { top:30px; height:24px; width:24px; font-size:11px; line-height:24px;}

				.edu_wrap .joblist dl{ padding:30px 30px; border-radius:10px;}
				.edu_wrap .joblist dl {width:calc(50% - 20px);  margin:0px 20px 20px 0px; }
				.edu_wrap .joblist  dt{font-size:19px; line-height:25px; padding-bottom:10px;}
				.edu_wrap .joblist  dd {font-size:16px; line-height:22px; padding:5px 0px;}

	.edu_wrap  .img_list li {border-radius:50px; margin-bottom:10px; float:left; width:49%;height:200px; }
	.edu_wrap  .img_list li:nth-child(2n) {margin-left:2%;}

	.edu_wrap .after_talk {margin-top:20px; margin-bottom:20px; padding:30px 30px; border-radius:20px;}
	.edu_wrap .after_talk dt {font-size:21px;line-height:30px; padding-bottom:10px;}
	.edu_wrap .after_talk dd {font-size:15px; line-height:23px;}
	.edu_wrap .joblist dd  div {padding:70px 0px 20px 0px;}
	.edu_wrap .joblist dd  div h5 {border-radius:20px; font-size:17px; display:inline-block;
	line-height:34px; border-radius:30px; padding:0px 15px;}



	}
	/*모바일 */
	@media (max-width:640px) {
	.edu_wrap {padding:20px 0px;}
	.edu_wrap2 {padding:10px 0px;}
			.licence_new dt {border-radius:5px;}
			.licence_new dt {font-size:19px; line-height:33px;  padding:10px 0px;color:#557fbf; letter-spacing:-2px; width:140px;}
			.licence_new dd {font-size:16px;  line-height:25px; padding-top:10px; padding-left:20px; width:calc(100% - 200px)}

			.numberlist01  {padding-bottom:20px;}
				.numberlist01  dt{width:24px; height:24px; line-height:24px;}
				.numberlist01  dd{width:calc(100% - 50px) ; padding-left:10px; font-size:15px; line-height:23px;}


			h3.newst01 {font-size:20px; letter-spacing:-1px; line-height:30px;padding:20px 0px; padding-left:25px;}
			h3.newst01:before { top:25px; height:19px; width:19px; font-size:9px; line-height:19px;}

				.edu_wrap .joblist dl{ padding:20px 20px; border-radius:10px;}
				.edu_wrap .joblist dl {width:100%;  margin:0px 10px 10px 0px; }
				.edu_wrap .joblist  dt{font-size:17px; line-height:22px; padding-bottom:10px;}
				.edu_wrap .joblist  dd {font-size:14px; line-height:20px; padding:5px 0px;}

	.edu_wrap  .img_list li {border-radius:20px; margin-bottom:10px;  width:100%;height:200px; }


	.edu_wrap .after_talk {margin-top:20px; margin-bottom:20px; padding:30px 30px; border-radius:20px;}
	.edu_wrap .after_talk dt {font-size:18px;line-height:25px; padding-bottom:10px;}
	.edu_wrap .after_talk dd {font-size:14px; line-height:21px;}
	.edu_wrap .joblist dd  div {padding:49px 0px 10px 0px;}
	.edu_wrap .joblist dd  div h5 {border-radius:20px; font-size:16px; display:inline-block;
	line-height:26px; border-radius:20px; padding:0px 15px;}
	}




 .innerview_img .btn001 {text-align:center;}
 .innerview_img .btn001  a{ display:inline-block; width:100%; max-width:500px; background:#4037ac; color:#fff; border-radius:50px; 
 font-size:25px; line-height:70px; font-weight:600; }

	/*모바일 */
	@media (max-width:640px) {

		 .innerview_img .btn001  a{ 
			font-size:19px; line-height:40px; 
		 }

	}
